<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Casual Fling</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Casual-Fling-3/digital-comic/930160</Web>
  <Summary>Jennifer Ryan has the perfect life. A loving family. A high paying job in corporate law. A luxurious apartment in upper Manhattan. Then one day she steps out of her marriage...and finds that her new lover isn't the one night stand she expected. Stalked and threatened with exposure, Jennifer attempts to unravel the true identity of her tormentor, discovering valuable clues in the trail of destruction left in this mysterious man's wake.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB930160], [ASINB09122XK8Z]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Crime, Mystery</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
